tilde {base} | R Documentation

## Tilde Operator

### Description

Tilde is used to separate the left- and right-hand sides in model formula.

### Usage

    y ~ model

### Arguments

`y, model` | symbolic expressions.

### Details

The left-hand side is optional, and one-sided formulae are used in some contexts.

### References

Chambers, J. M. and Hastie, T. J. (1992) Statistical models. Chapter 2 of Statistical Models in S eds J. M. Chambers and T. J. Hastie, Wadsworth & Brooks/Cole.

### See Also

`formula`

[Package base version 2.8.1 Index]